Microsoft Office Tutorials and References
In Depth Information
Preparing the Windows PowerShell environment
The WinRM version, together with other information, will be displayed, as shown in Figure
9-3.
Figure 9-3 Windows 8 Command Prompt window displaying the WinRM version.
Office 365 Windows PowerShell cmdlets require WinRM version 2.0 and above and
Windows PowerShell version 2.0 and above.
In this chapter, we will use Windows 8 as the administrator workstation so we can leverage
Windows PowerShell 3.0 and its vastly improved Integrated Scripting Environment (ISE).
INSIDE OUT Upgrade WinRM or Windows PowerShell for older operating
systems
If you need to take additional time to update your version of WinRM, see http://
go.microsoft.com/FWLink/?LinkId=186253 . If you need to upgrade to Windows
PowerShell 2.0, see http://help.outlook.com/en-us/140/cc952756.aspx.
Verifying that WinRM is running
Follow these steps to verify that WinRM is running:
1. From the Start screen in the Windows 8 Enterprise workstation, type Windows
PowerShell . Right-click Windows PowerShell in the Results window, as shown in
Figure 9-4, and select Run as administrator. Click Yes if prompted by UAC.
Search JabSto ::




Custom Search